.flexTableContainer {
	position: absolute;
	z-index: 401;
	visibility:hidden;
	box-shadow: 18px 18px 14px rgba(0,0,0, 0.8);
}
.flexColorCode {
	display:inline-block;
	padding: 0 8px 0 8px;
}
.flexCellA {
	background-color: rgb(209, 255, 209);
}
.flexCellB {
	background-color: rgb(224, 249, 189);
}
.flexTableTitle {
	font-size: 1.8vw;
	font-family:sans-serif;
	border: 1px solid #c0c0c0;
	border-top-left-radius:1em;
	border-top-right-radius:1em;
	padding: .3em 0 .3em 0;
	background-color: #ffffe0;
	overflow:auto;
}
.flexTableTitleWords {
	text-align:center;
	float:left;
	line-height: 1.2em;
	
	width: 96%;
	overflow:auto;
}
.flexTableTitleX {
	font-weight:bold;
	font-style:normal;
	float:right;
	margin-right: .2em;
	margin-top: 1px;
	overflow:auto;
}
.flexTable {
	display: flex;
	flex-flow: column wrap;
	background-color: #ececcf;
	font-family:sans-serif;
	font-size:1.4vw;
	align-content: flex-start;
	max-height:66vh;
	clear:both;
}
.flexCell {
	border: 1px solid #c0c0c0;
	border-collapse:collapse;
	padding: 4px;
}


.eventsTableContainer {
	position: absolute;	
	z-index: 401;
	visibility:hidden;
	font-family:sans-serif;
	box-shadow: 18px 18px 14px rgba(0,0,0, 0.8);
}
.eventsTableTitle {
	background-color: #ffffed;
	font-size: 1.8vw;
	border: 1px solid #c0c0c0;
	border-top-left-radius:1em;
	border-top-right-radius:1em;
	padding: .3em 0 .3em 0;
	overflow:auto;
}
.eventsTableTitleX {
	font-weight:bold;
	font-style:normal;
	float:right;
	margin-right: .2em;
	margin-top: 1px;
	overflow:auto;
}
.eventsTableTitleWords {
	text-align:center;
	font-style: italic;
	float:left;
	line-height: 1.2em;
	width: 96%;
	overflow:auto;
}

.eventsTable {
	background-color: #ffffed;
	border-collapse:collapse;
	border: 1px solid #c0c0c0;
}
.eventsTable td {
	padding: 4px;
	border-collapse:collapse;
	border: 1px solid #c0c0c0;
}

.etabGoLabel {
	font-style: italic;
}
.etabLink {
	color: #000090;
	font-size: 100%;
	text-align: center;
	font-style: italic;
}
